body {
	/*background-color:green;*/
}
.webshop{
	/*background-color:red !important;*/
}

.navbar{
	display:none;
}

#dropup-language{
	/*display:none;*/
}

.footer{
	background-color:white;
	/*display:none;*/
}

.footer .divider{
	display:none;
}

#dropup-language{
	display:none;
}

#poweredBy{
	text-align:right !important;
	
}

.footer-logo{
	text-align:right;
}

.footer a, .footer a.active, .footer a:hover, .footer a:active, .footer a:visited, .footer a:focus{
	color: #000;
}


h2, h5, strong {
    font-weight: 700;
    color: #FFF;
}
a,a:hover,a:visited,a:active,a:focus{
	text-decoration: none;
}

.image img {
/*	width: 100%;
    height: auto;
	display:block;*/
}

.evt-cookie-element{
	    background-color: rgba(85,85,85,100);
		
}
.evt-cookie-element p, .evt-cookie-element h4{
	  
		color:#fff !important;
}

.evt-placeholder-static label, .evt-placeholder-float label{
	    color: #ccc !important;
		top: 9px;
}

.evt-placeholder-float-label label{
 color:  #ccc !important;
		font-size: 9px;
		margin-top:-6px;
		margin-left:-6px;
}

.selectric .label{
	   display:none;
}

.text-price{
	color:black;
}

.input-group .form-control .input input[type="text"]{
	height:auto !important;
}
/*[type="text"]*/
.input-group input, .form-control{
	height:50px !important;
}

#seatList strong{
	color:black !important;
}

.evt-seatlist strong{
	color:black !important;
}

.evt-price-calculator form>.row .divider {
margin: 30px 16px 28px !important;
}

.h4 strong{
color:black !important;	 
}

.component .evt-articles-upselling-text h4 a,.component .evt-articles-upselling-text h4 a:hover,.component .evt-articles-upselling-text h4 a:visited,.component .evt-articles-upselling-text h4 a:active,.component .evt-articles-upselling-text h4 a:focus{
	text-decoration: underline !important;
	font-size: 16px !important;
}
